blesta/cyberpanel

CyberPanel

Installs: 106

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 4

Forks: 1

Open Issues: 0

Type:blesta-module

2.3.0 2020-02-07 21:15 UTC

This package is auto-updated.

Last update: 2020-07-13 17:42:24 UTC


README

Build Status Coverage Status

This is a module for Blesta that integrates with CyberPanel.

CyberPanel v1.7 and up is required for v2 and up of this module

Install the Module

  1. You can install the module via composer:

    composer require blesta/cyberpanel
    
  2. OR upload the source code to a /components/modules/cyberpanel/ directory within your Blesta installation path.

    For example:

    /var/www/html/blesta/components/modules/cyberpanel/
    
  3. Log in to your admin Blesta account and navigate to

Settings > Modules

  1. Find the CyberPanel module and click the "Install" button to install it

  2. You're done!

Blesta Compatibility

Blesta Version Module Version
< v4.2.0 N/A
>= v4.2.0 v1.2.0+
>= v4.9.0 v2.3.0+